TEXT TO FLOAT
=============

Description
-----------

Parameters
----------

- ``Input Layer[Vector]``:
- ``Text attribute to convert to float[TableField]``:

Outputs
-------

- ``Output[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:texttofloat', layername, attribute, savename)
